# OgreRectangle.h File Reference

`#include "OgrePrerequisites.h"`

Go to the source code of this file.

## Classes

struct | Ogre::Rectangle

## Namespaces

namespace | Ogre

## Functions

Rectangle | Ogre::intersect (const Rectangle &lhs, const Rectangle &rhs)
| Geometric intersection of two rectanglar regions.

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Wed Nov 3 2010 19:24:52